# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'colorate/version'

Gem::Specification.new do |spec|
  spec.name          = "colorate"
  spec.version       = Colorate::VERSION
  spec.authors       = ["Matthew S. Dunn"]
  spec.email         = ["mshieldsdunn@mac.com"]

  spec.summary       = %q{Provides colored output to the console.}
  spec.description   = %q{This gem exposes various methods that allow for colorized output to the console.}
  spec.homepage      = "https://github.com/radiofreemattd/colorate"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry"
end
